
.circle ul.menu li.expanded,
.circle ul.menu li.collapsed,
.circle ul.menu li.leaf {
background: none repeat scroll 0% 0% transparent;
display: inline-block;
margin: 0px;
padding: 0px;
position: relative;
width: 118px  ;
height: 121px ;
text-align: center;

}

/* Leaf Items */
a.circle {
background-position: left top;
background-repeat: no-repeat;
color: rgb(251, 251, 51);
display: block;
float: left;
font-size: 1.083em;
font-weight: bold;
margin: 0px 0px;
padding: 0px 0px 0px;
width: 86px;
height:106px;
text-decoration:none;
color:#666666;
border-radius: 100%;
box-shadow: 
		inset 0 0 0 8px rgba(255,255,255,0.6),
		0 1px 2px rgba(0,0,0,0.1);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	line-height:19;
	font-family:Tahoma;
		
}

 a.circle:hover, a.circle:focus, a.circle:active {
margin: 0px 0px;
padding: 0px 0px 0px;
width: 86px;
height:106px;	
box-shadow: 
		inset 0 0 0 1px rgba(255,255,255,0.1),
		0 1px 2px rgba(0,0,0,0.1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 0.6;
	background-color: rgba(63,147,147, 0.6);
	transition: all 0.4s ease-in-out;

}




#icon-1 {
    background-image: url("../images/icons/dep-1.png");
	color:#fff;
}
#icon-2 {
    background-image: url("../images/icons/dep-2.png");
	color:#fff;

}

#icon-3 {
    background-image: url("../images/icons/dep-3.png");
	color:#fff;

}


#icon-4 {
    background-image: url("../images/icons/dep-4.png");
	color:#fff;

}

#icon-5 {
    background-image: url("../images/icons/dep-5.png");
	color:#fff;

}
#icon-6 {
    background-image: url("../images/icons/dep-6.png");
	color:#fff;

}
#icon-7 {
    background-image: url("../images/icons/dep-7.png");
	color:#fff;

}
#icon-8 {
    background-image: url("../images/icons/dep-8.png");
	color:#fff;

}

#icon-9 {
    background-image: url("../images/icons/dep-9.png");
	color:#fff;

}

#icon-10 {
    background-image: url("../images/icons/dep-10.png");
	color:#fff;

}

#icon-11 {
    background-image: url("../images/icons/dep-11.png");
	color:#fff;

}
#icon-12 {
    background-image: url("../images/icons/dep-12.png");
	color:#fff;

}
#icon-13 {
    background-image: url("../images/icons/dep-13.png");
	color:#fff;

}
#icon-14 {
    background-image: url("../images/icons/dep-14.png");
	color:#fff;

}
#icon-15 {
    background-image: url("../images/icons/dep-15.png");
	color:#fff;

}
#icon-16{
    background-image: url("../images/icons/dep-16.png");
	color:#fff;

}
#icon-17{
    background-image: url("../images/icons/dep-17.png");
	color:#fff;

}
#icon-18{
    background-image: url("../images/icons/dep-18.png");
	color:#fff;
}
#icon-19{
    background-image: url("../images/icons/dep-19.png");
	color:#fff;

}
#icon-20{
    background-image: url("../images/icons/dep-20.png");
	color:#fff;

}
#icon-21{
    background-image: url("../images/icons/dep-21.png");
	color:#fff;

}
#icon-22{
    background-image: url("../images/icons/dep-22.png");
	color:#fff;

}
#icon-23{
    background-image: url("../images/icons/dep-23.png");
	color:#fff;

}
#icon-24{
    background-image: url("../images/icons/dep-24.png");
	color:#fff;

}
#icon-25{
    background-image: url("../images/icons/dep-25.png");
	color:#fff;

}
#icon-26{
    background-image: url("../images/icons/dep-26.png");
	color:#fff;

}
#icon-27{
    background-image: url("../images/icons/dep-27.png");
	color:#fff;

}
#icon-28{
    background-image: url("../images/icons/dep-28.png");
	color:#fff;

}
#icon-29{
    background-image: url("../images/icons/dep-29.png");
	color:#fff;

}
#icon-30{
    background-image: url("../images/icons/dep-30.png");
	color:#fff;

}
#icon-31{
    background-image: url("../images/icons/dep-31.png");
	color:#fff;

}
#icon-32{
    background-image: url("../images/icons/dep-32.png");
	color:#fff;

}
#icon-33{
    background-image: url("../images/icons/dep-33.png");
	color:#fff;

}
#icon-34{
    background-image: url("../images/icons/dep-34.png");
	color:#fff;

}
#icon-35{
    background-image: url("../images/icons/dep-35.png");
	color:#fff;

}
#icon-36{
    background-image: url("../images/icons/dep-36.png");
	color:#fff;
}

#icon-37{
    background-image: url("../images/icons/dep-37.png");
	color:#fff;
}

#icon-38{
    background-image: url("../images/icons/dep-38.png");
	color:#fff;
}

#icon-39{
    background-image: url("../images/icons/dep-39.png");
	color:#fff;
}

#icon-40{
    background-image: url("../images/icons/dep-40.png");
	color:#fff;
}

#icon-41{
    background-image: url("../images/icons/dep-41.png");
	color:#fff;
}

#icon-42{
    background-image: url("../images/icons/dep-42.png");
	color:#fff;
}

#icon-43{
    background-image: url("../images/icons/dep-43.png");
	color:#fff;
}

#icon-44{
    background-image: url("../images/icons/dep-44.png");
	color:#fff;
}

#icon-45{
    background-image: url("../images/icons/dep-45.png");
	color:#fff;
}
#icon-46{
    background-image: url("../images/icons/dep-46.png");
	color:#fff;
}

#icon-47{
    background-image: url("../images/icons/research1.png");
	color:#fff;
}
#icon-48{
    background-image: url("../images/icons/research2.png");
	color:#fff;
}
#icon-49{
    background-image: url("../images/icons/research3.png");
	color:#fff;
}
#icon-50{
    background-image: url("../images/icons/research4.png");
	color:#fff;
}
#icon-51{
    background-image: url("../images/icons/amin-1.png");
	color:#fff;
}
#icon-52{
    background-image: url("../images/icons/amin-2.png");
	color:#fff;
}
#icon-53{
    background-image: url("../images/icons/amin-3.png");
	color:#fff;
}
#icon-54{
    background-image: url("../images/icons/amin-4.png");
	color:#fff;
}
#icon-55{
    background-image: url("../images/icons/amin-5.png");
	color:#fff;
}#icon-56{
    background-image: url("../images/icons/amin-6.png");
	color:#fff;
}
#icon-57{
    background-image: url("../images/icons/research5.png");
	color:#fff;
}
#icon-58{
    background-image: url("../images/icons/research6.png");
	color:#fff;
}
#icon-59{
    background-image: url("../images/icons/fdo7.png");
	color:#fff;
}
#icon-60{
    background-image: url("../images/icons/feiz-1.png");
	color:#fff;
}
#icon-61{
    background-image: url("../images/icons/feiz-2.png");
	color:#fff;
}
#icon-62{
    background-image: url("../images/icons/feiz-3.png");
	color:#fff;
}
#icon-63{
    background-image: url("../images/icons/feiz-6.png");
	color:#fff;
}
#icon-64{
    background-image: url("../images/icons/feiz-5.png");
	color:#fff;
}
#ict1{
	background-image: url("../images/icons/ict1.png");
	color:#fff;
	
}
#ict2{
	background-image: url("../images/icons/ict2.png");
	color:#fff;
	
}
#ict3{
	background-image: url("../images/icons/ict3.png");
	color:#fff;
	
}
#ict4{
	background-image: url("../images/icons/ict4.png");
	color:#fff;
	
}
#ict5{
	background-image: url("../images/icons/ict5.png");
	color:#fff;
	
}
#fdot{
	background-image: url("../images/icons/fdot.png");
	color:#fff;
	
}
#miz{
	background-image: url("../images/icons/miz-khedmat.png");
	color:#fff;
	
}
#nour-1{
	background-image: url("../images/icons/nour1.png");
	color:#fff;
	
}
#nour-2{
	background-image: url("../images/icons/nour2.png");
	color:#fff;
	
}
#nour-3{
	background-image: url("../images/icons/nour3.png");
	color:#fff;
	
}
#nour-4{
	background-image: url("../images/icons/nour4.png");
	color:#fff;
	
}
#nour-5{
	background-image: url("../images/icons/nour5.png");
	color:#fff;
	
}
#afa33{
	background-image: url("../images/icons/afa-33.png");
	color:#fff;
	
}
#edo{
	background-image: url("../images/icons/edo.png");
	color:#fff;
	
}
#amin1{
	background-image: url("../images/icons/amin1.png");
	color:#fff;
	
}
#amin2{
	background-image: url("../images/icons/amin2.png");
	color:#fff;
	
}
#amin3{
	background-image: url("../images/icons/amin3.png");
	color:#fff;
}	
#amin4{
	background-image: url("../images/icons/amin4.png");
	color:#fff;
}	
#amin5{
	background-image: url("../images/icons/amin5.png");
	color:#fff;
	
}